en:
  tadeusz-sulowski:
    chapter-10:
      c: 10
      title: "Surrounded by German troops, escape"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:02,08"
          to: "00:00:06,13"
          text: "They attacked us there."
        sequence-2:
          s: 2
          from: "00:00:06,13"
          to: "00:00:12,20"
          text: "I was very ill at the time, because I had been marching for a long time"
        sequence-3:
          s: 3
          from: "00:00:12,20"
          to: "00:00:15,22"
          text: "and I had some grazes on the leg."
        sequence-4:
          s: 4
          from: "00:00:15,22"
          to: "00:00:25,24"
          text: "The legs, always in long boots, were eaten by lice."
        sequence-5:
          s: 5
          from: "00:00:25,24"
          to: "00:00:26,00"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:26,00"
          to: "00:00:39,19"
          text: "This was the time when you could take your boots off, taking time to scratch your feet stung by lice."
        sequence-7:
          s: 7
          from: "00:00:39,19"
          to: "00:00:48,18"
          text: "It resulted in festering wounds and infections. I had high fever, I couldn’t walk."
        sequence-8:
          s: 8
          from: "00:00:48,18"
          to: "00:00:57,26"
          text: "The commander took out the maps and tried to figure out how to get away."
        sequence-9:
          s: 9
          from: "00:00:57,26"
          to: "00:01:04,27"
          text: "He spread these maps and I saw how calm he was."
        sequence-10:
          s: 10
          from: "00:01:04,27"
          to: "00:01:10,02"
          text: "After all, the cannonade around meant we were going to fight."
        sequence-11:
          s: 11
          from: "00:01:10,02"
          to: "00:01:15,27"
          text: "And he was just lying there calm, on this blanket looking at the maps."
        sequence-12:
          s: 12
          from: "00:01:15,27"
          to: "00:01:23,00"
          text: "Apparently trying to get us all away from this trap the best way."
        sequence-13:
          s: 13
          from: "00:01:23,00"
          to: "00:01:25,02"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:25,02"
          to: "00:01:28,03"
          text: "We had this cadet on horseback."
        sequence-15:
          s: 15
          from: "00:01:28,03"
          to: "00:01:44,28"
          text: "We asked him to ride to the left, to the right of the forest to find the best getaway out of the forest."
        sequence-16:
          s: 16
          from: "00:01:44,28"
          to: "00:01:58,22"
          text: "He tried a couple of times in various directions and each time he came back saying we were surrounded and there was no way out."
        sequence-17:
          s: 17
          from: "00:01:58,22"
          to: "00:02:05,04"
          text: "All of a sudden one man says: ‘Guys, let’s think, we need to do something. What?’"
        sequence-18:
          s: 18
          from: "00:02:05,04"
          to: "00:02:12,26"
          text: "I said: ‘What the heck, let’s just stay here, we won’t sell ourselves cheap. That’s it.’ It’s the end anyway...'"
        sequence-19:
          s: 19
          from: "00:02:12,26"
          to: "00:02:22,17"
          text: "Well, but people try to save themselves to the very end. And there were thorn bushes."
        sequence-20:
          s: 20
          from: "00:02:22,17"
          to: "00:02:28,07"
          text: "There was no chance to get inside."
        sequence-21:
          s: 21
          from: "00:02:28,07"
          to: "00:02:34,28"
          text: "But somehow they managed to push the bushes down with their guns."
        sequence-22:
          s: 22
          from: "00:02:34,28"
          to: "00:02:41,01"
          text: "One would hold the thickets and another one would get there underneath these sharp bushes."
        sequence-23:
          s: 23
          from: "00:02:41,01"
          to: "00:02:51,23"
          text: "So we got inside these bushes and reckoned no one would find us there."
        sequence-24:
          s: 24
          from: "00:02:51,23"
          to: "00:03:00,12"
          text: "And inside we made this kind of clearing large enough for us."
        sequence-25:
          s: 25
          from: "00:03:00,12"
          to: "00:03:01,03"
          text: ~
        sequence-26:
          s: 26
          from: "00:03:01,03"
          to: "00:03:07,16"
          text: "They chased all of us away from the bushes and took us prisoner."
        sequence-27:
          s: 27
          from: "00:03:07,16"
          to: "00:03:13,16"
          text: "I left as the last one."
        sequence-28:
          s: 28
          from: "00:03:13,16"
          to: "00:03:22,19"
          text: "What will my sisters say?! My mother?! Me taken prisoner!"
        sequence-29:
          s: 29
          from: "00:03:22,19"
          to: "00:03:35,26"
          text: "I get out and I see the pile of our arms lying there, because these Vlasov guys told us to leave it there."
        sequence-30:
          s: 30
          from: "00:03:35,26"
          to: "00:03:45,06"
          text: "This pile lying there and my friends standing in a row"
        sequence-31:
          s: 31
          from: "00:03:45,06"
          to: "00:03:48,12"
          text: "and the Vlasov guys tying their hands at the backs."
        sequence-32:
          s: 32
          from: "00:03:48,12"
          to: "00:03:57,04"
          text: "When I saw it, I hid my head and backed under this juniper thicket or something,"
        sequence-33:
          s: 33
          from: "00:03:57,04"
          to: "00:04:05,19"
          text: "a low growing one and got underneath, kneeling."
        sequence-34:
          s: 34
          from: "00:04:05,19"
          to: "00:04:08,12"
          text: "My sten with a missing cartridge was between my legs,"
        sequence-35:
          s: 35
          from: "00:04:08,12"
          to: "00:04:17,17"
          text: "I leant on my elbows and just waited for things to quiet down."
        sequence-36:
          s: 36
          from: "00:04:17,17"
          to: "00:04:24,24"
          text: "These Vlasov soldiers tied my friends and you could hear them yelling."
        sequence-37:
          s: 37
          from: "00:04:24,24"
          to: "00:04:35,08"
          text: "As they moved on, they plucked up their courage yelling: Hurrah! Hurrah! Besides, they all were totally drunk."
        sequence-38:
          s: 38
          from: "00:04:35,08"
          to: "00:04:47,14"
          text: "All. If anyone of them died we used to check what weapons they had and they always had their canteens filled with hard liquor."
        sequence-39:
          s: 39
          from: "00:04:47,14"
          to: "00:04:49,26"
          text: ~
        sequence-40:
          s: 40
          from: "00:04:49,26"
          to: "00:04:58,13"
          text: "So I heard these voices moving away and it got pitch dark."
        sequence-41:
          s: 41
          from: "00:04:58,13"
          to: "00:05:03,09"
          text: "Suddenly somebody started whistling ‘Jeszcze Polska nie zginęła’ [Polish anthem]."
        sequence-42:
          s: 42
          from: "00:05:03,09"
          to: "00:05:08,05"
          text: "After some time I whistled back."
        sequence-43:
          s: 43
          from: "00:05:08,05"
          to: "00:05:14,08"
          text: "Then he says: ‘How many of you?’ I said ‘Just me.’"
        sequence-44:
          s: 44
          from: "00:05:14,08"
          to: "00:05:18,21"
          text: "‘There are four of us’."
        sequence-45:
          s: 45
          from: "00:05:18,21"
          to: "00:05:25,16"
          text: "So there were four more smart guys like me who hid in the thickets."
        sequence-46:
          s: 46
          from: "00:05:25,16"
          to: "00:05:32,26"
          text: "Somebody had matches just to check whether we knew each other or not."
        sequence-47:
          s: 47
          from: "00:05:32,26"
          to: "00:05:35,21"
          text: "The ‘Szary unit had around 500 people."
        sequence-48:
          s: 48
          from: "00:05:35,21"
          to: "00:05:41,22"
          text: "So it was hard to know everyone."
        sequence-49:
          s: 49
          from: "00:05:41,22"
          to: "00:05:48,19"
          text: "For the most part these were boys from the Vilnius region."
        sequence-50:
          s: 50
          from: "00:05:48,19"
          to: "00:05:59,12"
          text: "Cause they were staying in Kampinos, and the ‘Dolina’ group with Vilnius and Navahrudak guys joined the Kampinos group."
        sequence-51:
          s: 51
          from: "00:05:59,12"
          to: "00:06:06,21"
          text: "There were a lot of them and they joined us. That’s why there were so many guys from the Vilnius region."
        sequence-52:
          s: 52
          from: "00:06:06,21"
          to: "00:06:13,21"
          text: "I asked them later on where they wanted to return, where to go, what to do now,"
        sequence-53:
          s: 53
          from: "00:06:13,21"
          to: "00:06:16,17"
          text: "they said: ‘We’re heading to Vilnius. We’re returning.’"
        sequence-54:
          s: 54
          from: "00:06:16,17"
          to: "00:06:19,28"
          text: ~
        sequence-55:
          s: 55
          from: "00:06:19,28"
          to: "00:06:25,01"
          text: "I marched on, said goodbye to those Vilnius guys."
